Subject: Re: [PATCH] spi: omap2-mcspi: Fix native cs with new set_cs

From: Mark Brown <[email-masked]>
Date: Tue, 12 May 2015 20:19:05 +0100

On Tue, May 12, 2015 at 01:57:36PM -0500, Nishanth Menon wrote:
> On 05/12/2015 12:38 PM, Michael Welling wrote:
> > GPIO chip select patch series appears to have broken the native chip select
> > support. This patch pulls the manual native chip select toggling out of
> > the transfer_one routine and adds a set_cs routine.

Please remember to delete unneeded context from your replies, the reader
shouldn't need to page through the entire patch to find out you reviewed
it.